using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace HteamDd.Web.Web.Dd_profile
{
    public partial class Dd_profile : System.Web.UI.Page
    {
        public string user_Mes;
        protected void Page_Load(object sender, EventArgs e)
        {
            if (Session["user_Message"] != null)
            {
                user_Mes = Session["user_Message"].ToString();
            }
            else
            {
                Response.Redirect("/Dd_login.aspx");
            }
        }
    }
}